#MainContent .filtersmenu	{
	background-color: #364855;
	color:#fff;
}
#languageswitcher li a	{
	color: #5d6f7b;
}
#languageswitcher li a.selected {
	background-color: #eb911f;
	color:#fff;
}
.tooltip	{
	background-color: #f0e68c;
}
.invalid	{
	background-color: #f0e68c;
}
.valid {
	background-color: #98fb98;
}
.warning {
	color: #ff0000;
}
	
